Bug 43250 - "Forgot your password" goes to webdevel
Summary: "Forgot your password" goes to webdevel
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: New Store   
(Show other bugs)
Version: current
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cameron Prince
QA Contact: wbirkhea
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-02 03:23 UTC by Jay Turner
Modified: 2015-01-07 23:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-04 16:22:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-06-02 03:23:21 UTC
Description of Problem:
The 'Forgot your password' link on
http://www.webqa.redhat.com/cgi-bin/store/login.html takes the user to
http://webdevel.redhat.com/apps/user/lostpass.html?saved_url=

How Reproducible:
Always

Steps to Reproduce:
1. Pull up http://www.webqa.redhat.com/cgi-bin/store
2. Confirm that you are not logged into the store
3. Put an item in the cart
4. Proceed through the checkout
5. On the login page, click on 'forgot your password'

Actual Results:
Will land on webdevel

Expected Results:
Should land on webqa

Additional Information:

Comment 1 Cameron Prince 2001-06-04 16:22:06 UTC
Fixed on webdevel, will propagate to webqa with next rpm build.

Comment 2 Jay Turner 2001-06-04 19:58:36 UTC
Works on webqa with the latest RPM.  Closing out the bug.


Note You need to log in before you can comment on or make changes to this bug.